Subject: Ticket Assigned - Return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 16:14:18 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Hi

I am trying to return 

is  9602037944.

Nursing cover which I did not use only opened but it is not letting me. I checked your return policy before ordering and it did not state it cannot be returned. Only lingerie and it is not lingerie. 
Please process a return for this as I wish to return it. 

Best Regards,
Mai Al Rumaithi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1472753